@font-face {
    font-family: 'Poppins';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Poppins/413198000000016509-300-normal.ttf'), url('/zs-customfonts/Poppins/413198000000016509-300-normal.woff2'), url('/zs-customfonts/Poppins/413198000000016509-300-normal.woff');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Poppins/413198000000016509-100-normal.woff'), url('/zs-customfonts/Poppins/413198000000016509-100-normal.ttf'), url('/zs-customfonts/Poppins/413198000000016509-100-normal.woff2');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 300;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Poppins/413198000000016509-300-italic.ttf');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Poppins/413198000000016509-900-normal.ttf'), url('/zs-customfonts/Poppins/413198000000016509-900-normal.woff2'), url('/zs-customfonts/Poppins/413198000000016509-900-normal.woff');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Poppins/413198000000016509-700-normal.woff'), url('/zs-customfonts/Poppins/413198000000016509-700-normal.woff2'), url('/zs-customfonts/Poppins/413198000000016509-700-normal.ttf');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Poppins/413198000000016509-400-italic.ttf'), url('/zs-customfonts/Poppins/413198000000016509-400-italic.woff'), url('/zs-customfonts/Poppins/413198000000016509-400-italic.woff2');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 100;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Poppins/413198000000016509-100-italic.ttf');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Poppins/413198000000016509-200-normal.ttf');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 200;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Poppins/413198000000016509-200-italic.ttf');
}
@font-face {
    font-family: 'Poppins';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Poppins/413198000000016509-400-normal.woff'), url('/zs-customfonts/Poppins/413198000000016509-400-normal.ttf'), url('/zs-customfonts/Poppins/413198000000016509-400-normal.woff2');
}
